/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
html, button, input, select, textarea { color: #333; }

body {
	font-size: 16px;
	line-height: 1.25em;
	font-family: "OpenSans Regular", Arial, sans-serif;
}
strong {
	font-family: "OpenSans Semibold";
	font-weight: normal;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */
.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
.chromeframe a:hover { color: black; }


/* ==========================================================================
	Custom Base Styles
   ========================================================================== */
h1 {
	margin: 0.5em 0;
	font-family: "OpenSans Bold";
	font-size: 1em; 
	line-height: 1.25em;
	font-weight: normal;
	color: #990000;
}
header h1 { margin: 0; }

aside h1 { font-size: 1.25em; }

header a { 
	color: inherit;
	text-decoration: none; 
}

h2 {
	font-family: "OpenSans Regular", Arial, sans-serif;
	font-size: 1em;
	line-height: 1.25em;
	font-weight: normal;
}
h3 {
	font-family: "OpenSans Light";
	font-size: 1em;
	line-height: 1.25em;
	font-weight: normal;
	border-bottom: 1px solid #ccc;
	padding-bottom: 0.25em;
}

h1:first-child, 
h2:first-child, 
h3:first-child, 
h4:first-child, 
h5:first-child, 
h6:first-child { margin-top: 0; }

h1 a, 
h2 a, 
h3 a, 
h4 a, 
h5 a, 
h6 a { text-decoration: none; }

p, ul, ol, dl { 
	line-height: 1.75em;
	margin: 0 0 0.75em; 
}
p:last-child, 
ul:last-child, 
ol:last-child { margin-bottom: 0; }

figcaption { font-size: 0.75em; font-style: italic; }

aside { margin-bottom: 1em; }

footer { margin-bottom: 4em; }
footer p { 
	margin-top: 1em;
	padding-top: 1em;
	font-size: 0.8em;
	line-height: 1.25em;
	color: #666666;
	border-top: 1px solid #ccc;
}

/* =============================================================================
	Lists
   ========================================================================== */
ul, ol, dl, dd { padding: 0 0 0 30px; }
ul { list-style:disc; }
ul ul { list-style:circle; }
ol { list-style: decimal; }
ol ol { list-style: lower-alpha; }
ul ul, ol ol { margin-top: 0; }

/* =============================================================================
	Links
   ========================================================================== */
a { color: #990000; }
a:hover { color: #0066CC; }
a:hover img { 
	opacity: 0.7; 
	transition: opacity 0.25s ease 0s;
}

/* ==========================================================================
   Miscellaneous stuff
   ========================================================================== */
/*
 * A better looking default horizontal rule
 */
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */
img { vertical-align: middle; }

/*
 * Remove default fieldset styles.
 */
fieldset {
    border: none;
	border-top: 1px solid #ccc;
    margin: 0;
    padding: 0.5em;
}
legend {
	font-size: 1em;
	margin: 0;
	width: auto;
	padding: 0 1em 1em;
	font-style: italic;
}

/*
 * Allow only vertical resizing of textareas.
 */
textarea { resize: vertical; }

textarea {
	width: 100%;
	height: 120px;
}
input, textarea {
	border: 3px solid #cccccc;
	padding: 5px;
}